.body-sec { max-width: 100%; margin-left: auto; margin-right: auto; }
.jp-inner { max-width: 1070px; width: 90%; margin: 0 auto; font-family: "Roboto", serif; }
.jp-inner.full { width: 95%; }
#jp_funfacts_cat { }
#jp_funfacts_cat .top_sec { background: #111; }
#jp_funfacts_cat .top_sec .jp-inner { padding: 2em 0; }
#jp_funfacts_cat .top_sec h1 { font-size: 3.4em; color: #fff; text-align: center; font-family: "Raleway", sans-serif; font-weight: bold; }
#jp_funfacts_cat .top_sec h1 i { font-style: italic; color: #a7ca46; font-size: .8em; }
#jp_funfacts_cat .top_sec .img-sec { width: 99%; margin: 2em 0; }
#jp_funfacts_cat .top_sec .img-sec img { width: 100%; }
#jp_funfacts_cat .top_sec p.intro { color: #eee; font-size: 1.1em; line-height: 1.5em; }
#jp_funfacts_cat .top_sec .table_of_contents { background: #222; padding: 2em; margin: 2em 0; max-width: 400px; }
#jp_funfacts_cat .top_sec .table_of_contents h3 { color: #eee; font-size: 1.6em; margin-bottom: 1em; }
#jp_funfacts_cat .top_sec .table_of_contents ol { margin-left: 2em; color: #58a036; }
#jp_funfacts_cat .top_sec .table_of_contents li { margin-bottom: .5em; }
#jp_funfacts_cat .top_sec .table_of_contents li.hide { display: none; }
/* display: list-item; */
#jp_funfacts_cat .top_sec .table_of_contents li a { color: #71c74a; }
#jp_funfacts_cat .top_sec .table_of_contents li a { color: #71c74a; }
#jp_funfacts_cat .top_sec .table_of_contents a.show_all { display: block; float: right; font-size: .9em; margin-top: 1em; color: #99d9fd; }
#jp_funfacts_cat .content_sec { }
#jp_funfacts_cat .content_sec .jp-inner { padding: 2em 0; }
#jp_funfacts_cat .content_sec h2 { font-size: 1.4em; margin-bottom: 2em; color: #555; font-family: "Raleway", sans-serif; font-weight: bold; }
#jp_funfacts_cat .content_sec .content_list { max-width: 900px; }
#jp_funfacts_cat .content_list .item { margin: 2em 0 4em 0; }
#jp_funfacts_cat .content_list .item h3 { font-size: 2em; margin: 1em 0 1em 0; display: flex; }
#jp_funfacts_cat .content_list .item h3 em { display: block; margin-left: .3em; color: #222; }
#jp_funfacts_cat .content_list .item h3 span { font-style: italic; color: #333; }
#jp_funfacts_cat .content_list .item .img_sec { width: 99%; margin-bottom: 2em; }
#jp_funfacts_cat .content_list .item .img_sec img { width: 100%; }
#jp_funfacts_cat .content_list .item .img_sec .caption { text-align: center; display: block; font-size: .9em; margin: 1em 0; color: #555; }
#jp_funfacts_cat .content_list .item p { font-size: 1.1em; color: #333; line-height: 1.6em; }
#jp_funfacts_cat .content_list .item a { display: block; margin: 1em 0; }
#jp_funfacts_cat .content_sec .fun_fact_subcribe_sec { margin: 1em 0; }
/* pagination */
div.global-pagination { font-size: 1.2em; margin: 2em 0 2em 0; float: right; }
div.global-pagination.top { margin: 1em 0 1em 0; }
div.global-pagination a { border: none; padding: .3em .5em .3em .5em; background: none; text-decoration: none; color: #2c740f; }
div.global-pagination a:hover { background: #444; color: #fff; border: 1px solid #333; }
div.global-pagination strong { border: none; color: #555; padding: .3em .5em .3em .5em; background: none; font-size: 1.3em; }
/* category */
#jp_funfacts_cat .category_sec { background: #ccc; padding: 2em; }
#jp_funfacts_cat .category_sec .jp-inner { padding: 2em 0; }
#jp_funfacts_cat .category_sec h2 { font-size: 2em; text-align: center; margin: 1em; padding: 1em; text-align: center; display: block; line-height: 1.7em; }
#jp_funfacts_cat .category_sec .cat_listing { display: flex; flex-wrap: wrap; justify-content: space-between; }
#jp_funfacts_cat .category_sec .cat_listing .item { background: #fff; max-width: 99%; width: 31%; margin-bottom: 2em; border-radius: 15px; }
#jp_funfacts_cat .category_sec .cat_listing .item a { }
#jp_funfacts_cat .category_sec .cat_listing .item a:hover { text-decoration: none; background: #eee; }
#jp_funfacts_cat .category_sec .cat_listing .item .img-sec { width: 100%; }
#jp_funfacts_cat .category_sec .cat_listing .item .img-sec img { width: 100%; }
#jp_funfacts_cat .category_sec .cat_listing .item h6 { font-size: 1.5em; padding: 1em; text-align: center; color: #333; }
#jp_funfacts_cat .category_sec .cat_listing .item p { font-size: .95em; line-height: 1.4em; padding: 1em; color: #555; text-align: center; }
/* small screens */
@media screen and (max-width: 665px) {
  #jp_funfacts_cat .top_sec h1 {
    font-size: 2.4em;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
  }
  #jp_funfacts_cat .content_list .item h3 {
    font-size: 1.7em;
  }
  /* category */
  #jp_funfacts_cat .category_sec h2 {
    font-size: 1.3em;
  }
  #jp_funfacts_cat .category_sec .cat_listing {
    display: block;
  }
  #jp_funfacts_cat .category_sec .cat_listing .item {
    width: 99%;
    max-width: 99%;
  }
  #jp_funfacts_cat .category_sec .cat_listing .item p {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 400px) { }
